RubyMine 7.0.0 Web Help

Prerequisite

Before you start working with TextMate, make sure that TextMate Bundles Support plugin is enabled.

The plugin is bundled with RubyMine and activated by default. If not, enable the plugin as described in Enabling and Disabling Plugins.

Textmate support

TextMate files are marked with plain_text_icon.

TextMate support in RubyMine includes:

See Also

Reference:

External Links:

Web Resources: